langcode: en
status: true
dependencies: {  }
name: 4_3_50_135x101
label: '4:3 50% (135x101)'
effects:
  9bdfcd04-3974-438a-b06d-fa1baace8131:
    uuid: 9bdfcd04-3974-438a-b06d-fa1baace8131
    id: image_scale_and_crop
    weight: 1
    data:
      width: 68
      height: 51
      anchor: center-center
  6524638e-cac2-41d5-9b4e-32f1c83bfa45:
    uuid: 6524638e-cac2-41d5-9b4e-32f1c83bfa45
    id: image_convert
    weight: 2
    data:
      extension: webp
